Subject: Signatures

From: [email-masked] (Ming Pan)
Date: Wed, 8 Jun 94 14:54:10 CDT

dear Netters:

I don't think it's a good idea to use those signatures for the petition letter
last year automatically. It may violate some people's privacy and be against
some people's willings. It has been a long time since the petition letter was
signed last year. Some people have left the net. Some have different opinions
regarding the CBS report. And maybe they have forgot if their signatures were
on last year's petition letter.

I myself didn't watch the CBS news that night. I heard about the report from
this net. Then I got the report transcript from e-mail. After I read the report
carefully, I didn't get the feeling that it's so terrible as some people have
claimed. It's only a news report. Its content is true to some extent. It didn't
imply that every ordinary Chinese is a potential spy. You can say that your
neighbor, an ordinary white American is a potential killer. He may be, who
knows? And most Americans won't think you are biased when they hear that.

Multiculturalism is promoted here in America. It's nice, but it's difficult
to reach the goal. We have to recognize some practical problems. One of them
is: when a person says something unfriendly about some other people, if those
people are of the same race as him, it's fine; if those people are from a
different race, he will be definitely labeled as a racist. In many cases,
racism may have become a scapegoat. Of course, in CBS incident, Connie Chung
happened to report the news, but she is working for a white-dominated agency,
so she became the symbol of this agency and was labeled as a racist, though
she is also a Chinese, same as you and me.

Maybe some people didn't hear the report and even didn't read the transcript,
either. They just heard about that from this net, and some of them jumped to
conclusions. I recommend that the report transcript be posted with the petition
letter, so many people can have a better knowledge about the report before they
decide if they will sign the letter.

Ming Pan